### Property

# ClapperGtk TitleLabel:media-item

#### Declaration

    property media-item: Clapper.MediaItem [ read, write ]

#### Description [src]

Currently set media item to display title of.

Type:`ClapperMediaItem`

Getter method | `clapper_gtk_title_label_get_media_item()`
Setter method | `clapper_gtk_title_label_set_media_item()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no